header{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5rem;
  padding: $padding-y $padding-x;
}

header h1{
  color: $barva !important;
}

.logo{
  max-height: 4rem;
}

.search-bar{
  display: flex;
  gap: .5rem;
}